<< autoreg_matrix | FOSSEE_Signal_Processing_Toolbox | bartlett >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > barthannwin

# barthannwin

Generate a modified Bartlett-Hann window.

### Syntax

    w = barthannwin(m)

### Parameters

m:

  Positive integer. Length of the window.

### Description

This function generates a modified Bartlett-Hann window of length `m`. The window is symmetric and tapers smoothly to zero at both ends.

### Examples

    w = barthannwin(5)

Report an issue
<< autoreg_matrix | FOSSEE_Signal_Processing_Toolbox | bartlett >>